Thread Verfasser: Tobias2442
Thread ID: 1111
Thread Info
Es gibt 10 Beiträge zu diesem Thema, und es wurde 3633 Mal angesehen.
 Thema drucken
Instal.
Tobias2442
Guten Morgen,

leider habe ich ein kleines Problem mit der Instl. der PHP Fusion.
Ich hatte früher schon eine Fun Server mit PHP fusion, aber hier klappt die Instalion einfach nicht.
Ich habe alles so gemacht wie beschrieben...

Es kommt immer dieser fehler. ( Fatal error: Uncaught Error: Call to undefined function mysql_connect() in /homepages/12/d652867800/htdocs/pflege_universum/setup.php:!335 Stack trace: #0 {main} thrown in /homepages/12/d652867800/htdocs/pflege_universum/setup.php on line 335)

Mein Hoster ist 1und1

evtl kann mir hier jemand Weiterhelfen, vielen dank im vorraus.
 
Janilein
An welchem Punkt der Installation kommt denn der fehler?
 
John Doe
Welche PHP Version ist auf deinem Webspace bei 1 und 1 eingestellt?
 
Rolly8-HL
Habe meine Glaskugel gefragt, die sagt mir Du könntest die P-Fusion v.7.2.7 DE von hier benutzen & Dein Server steht auf PHP v.7 ?

Etwas mehr Info wäre angebracht, was hast Du von wo? es gibt da so viele Varianten, also was hast Du genau genommen.
Gruß Rolly8-HL
Was für Andere Wichtig ist muss für mich nicht genauso Wichtig sein!
Bin Dickkopf Unbelehrbar mache aus Protest nicht das was andere für Richtig halten!
Das gibt einem zu Denken oder?
 
Tobias2442
Das Problem tritt auf wenn ich alle MsQL Dten angegeben habe und auf Weiter Klicke.

Welche PHP Version kann ich nicht sagen

Aber es ist MsQL 5.5 drauf
 
John Doe
Erstell dir mal eine PHP Datei mit diesem Inhalt:

Code 

<?php phpinfo(); ?>



Diese lädst du hoch und rufst sie dann in deinem Browser auf. Da siehst du welche PHP Version du hast.
 
Tobias2442
PHP Version 7.0.12
 
David
Da du PHP 7 auf deinem Webspace benützt, musst du den PHP 7 FIX für die PHP-Fusion 7.02.07 verwenden.

Das bedeutet, dass originale PHP-Fusion v7.02.07 Paket hochladen.
Anschließend das Paket unter http://phpfusion-deutschland.de/forum...r_php7.zip herunterladen.
Diese Dateien entpacken und auf dein FTP laden und mit den existierenden überschreiben.
Liebe Grüße, David Smile

PHP-Fusion Österreich
 
John Doe
Alternativ könntest du auch deinen Webspace auf PHP 5 umstellen (Wenn dein Anbieter das anbietet). Dann hast du weniger Probleme mit Infusionen die direkt mysql Befehle benutzen.

Auch ein Versuch wert wäre die Erstellung einer .htaccess Datei mit z.B. folgendem Inhalt:

Code 

AddHandler x-httpd-php5.5 .php



Damit würde PHP 5.5 emuliert
Bearbeitet von John Doe am 03.11.2016 um 07:02
 
John Doe
1und1 stellt in nächster Zeit den kostenlosen Support für PHP 5.x ein. Das ist freundlich ausgedrückt, bedeutet aber, dass die Server von 1und1 bald nur noch kostenpflichtig unter PHP5.x am laufen gehalten werden. Daher ist eine emulierte PHP-Version per .htaccess nur eine sehr kurzfristige Lösung, die in sehr naher Zukunft nicht mehr funktionieren wird.

Da ich auch einige Pages bei 1und1 hoste, hab ich vor einiger Zeit dazu auch eine Mail erhalten.

Auszug:
Zitat: [...]
Ihre Möglichkeiten auf einen Blick:

1. PHP-Version aktualisieren: sicher, schneller und kostenfrei
Wechseln Sie mit Ihren Websites zu einer aktuellen PHP-Version, z. B. PHP 7.0. Viele Tests zeigen, dass PHP 7.0 Websites bis zu 50 % beschleunigt.

2. PHP 5.5: sicher, komfortabel und kostenpflichtig
Wenn Sie die PHP-Version nicht aktualisieren, verwenden Ihre Websites weiterhin PHP 5.5 und funktionieren stabil und sicher. Sie zahlen für die Leistung 1&1 PHP Extended Support ab dem 10.01.2017 5,31 EUR monatlich.

Die PHP-Versionen 5.6 und 7.0 können Sie bis Mitte 2019 kostenfrei nutzen. Vor dem Ende des Sicherheits-Supports durch die PHP-Community informieren wir Sie per E-Mail erneut über Ihre Möglichkeiten.[...]

Bearbeitet von John Doe am 03.11.2016 um 12:22
Dieses Mitglied wurde gelöscht!
 
Springe ins Forum: